html,
body {
    height: 100%;
}

body {
    background: #fff;
    font-family: Raleway, sans-serif;
    font-size: 14px;
    line-height: 16px;
    color: #454242;
    margin: 0;
    padding: 0;
}

div,
img,
p,
a,
ul,
form,
input,
label,
h2,
h3,
h1 {
    margin: 0;
    padding: 0;
}
p {
    text-align: justify;
    line-height: 22px;
}

a {
    outline: none;
    text-decoration: none;
    color: #333;
}
a:hover{
	text-decoration: none;
}
ul {
    list-style-type: none;
}

.spacer {
    line-height: 0;
    font-size: 0;
    clear: both;
}

.noBg {
    background: none!important;
}

.line_black {
    width: 100%;
    height: 1px;
    background-color: #000;
    clear: both;
}

.clr {
    clear: both;
}

#site-wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

#header {
    max-width: 1200px;
    position: relative;
}

.bredcrumb {
    float: left;
    width: 100%;
    background: #ffe400;
}

.bredcrumb ul {
    line-height: 39px;
}

.bredcrumb ul li a {
    cursor: pointer;
    border-right: 1px solid #444;
    padding: 0 10px;
}

.bredcrumb ul li:last-child a {
    border-right: none;
}

.half {
    width: 50%;
    float: left;
}

.logo {
    float: left;
    width: 310px;
    margin: 12px 0 12px 11px;
}

.searchbaar {
    height: 40px;
    float: right;
    padding-top: 30px;
    width: 436px;
}

.rightSearch {
    background: url(/web/20200629141903im_/https://www.ticketshost.com/images/sprite.png) no-repeat -10px -59px;
    height: 48px;
    width: 7px;
    float: left;
}

.searchbaar input[type="text"] {
    border: 1px solid #ddd;
    width: 315px;
    color: #ccc;
    height: 40px;
    float: left;
    text-align: center;
}

.btnSearch input[type=submit] {
    background: #444;
    height: 40px;
    width: 119px;
    border: none;
    cursor: pointer;
    color: #fff;
    font-weight: 700;
    border-radius: 0;
}

.socialplugins {
    width: 144px;
    float: right;
    margin-top: 6px;
}

.navigation {
    background: #444;
    width: 100%;
}

.navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.navigation ul li {
    line-height: 44px;
    text-align: center;
    display: inline-block;
    float: left;
    margin-right: 1px;
    padding: 0 30px;
}

.navigation li a span {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-weight: lighter;
}

.navigation li:hover {
    height: 44px;
    background-color: #303030;
    color: #fff;
}

.logoDiscount {
    background: url(/web/20200629141903im_/https://www.ticketshost.com/images/sprite.png) no-repeat 0 -146px;
    position: absolute;
    right: 0;
    top: 50px;
    height: 116px;
    width: 308px;
}

.bredcrumbNav {
    float: left;
    color: #a4a3a3;
    margin: -27px 0 0 10px;
}

.bredcrumbNav a {
    color: #a4a3a3;
}

.leftColm {
    width: 25%;
    float: left;
}

.event-list {
    margin-bottom: 10px;
}

.leftHead {
    background: #ebebeb;
    color: #444;
    font-weight: 400;
    font-size: 21px;
    padding: 20px 10px;
}

.event-list ul {
    list-style: none;
    margin:0;
    padding:0;
}
.event-list ul li{
	float: left;
    width: 20%;
    padding: 3px;
}
.event-list ul a {
    display: block;
    line-height: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 20px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.event-list ul a:hover {
	text-decoration: none;
}
.mainContent {
    float: left;
    width: 73.3%;
    padding-left: 10px;
    padding-right: 10px;
}

.slider-wrapper {
    width: 100%;
    height: 306px;
    padding-bottom: 10px;
    margin: 0 auto;
}

.nivoSlider img {
    position: absolute;
    top: 0;
    left: 0;
    height: 306px;
    width: 100%;
}

.nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    z-index: 6;
    display: none;
    margin: 0;
    padding: 0;
}

.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
}

.nivo-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #FFF;
    color: #fff;
    opacity: 0.8;
    width: 598px;
    z-index: 8;
}

.nivo-caption p {
    width: 578px;
    margin: 0;
}

.nivo-caption h3 {
    font-family: "segoe ui", calibri;
    font-size: 15px;
    color: #000;
    font-weight: 700;
    float: left;
    margin-left: 6px;
}

.nivo-caption h2 {
    margin-top: -17px;
    float: right;
}

.nivo-caption h2 a {
    display: inline!important;
    text-decoration: none;
    float: left;
    margin-left: 15px;
    color: #f65314;
    margin-top: 18px;
}

.nivo-caption h4 a:hover {
    text-decoration: underline;
    color: #f65314;
}

.nivo-directionNav a {
    background: none repeat scroll 0 0 #FFF;
    cursor: pointer;
    font-family: calibri;
    font-size: 12px;
    font-weight: 700;
    opacity: 0.6;
    position: absolute;
    top: 45%;
    z-index: 9;
    padding: 5px;
}

.nivo-nextNav {
    right: 0;
}

.nivo-controlNav a {
    position: relative;
    z-index: 9;
    cursor: pointer;
}

.nivo-controlNav a.active {
    font-weight: 700;
}

.tabulars {
    width: 100%;
    border: 0 solid #ccc;
    margin-top: 7px;
    height: 208px;
    float: left;
}

div.simpleTabs {
    padding: 0;
}

ul.simpleTabsNavigation {
    text-align: right;
    margin: 0 10px;
    padding: 0;
}

ul.simpleTabsNavigation li {
    list-style: none;
    display: inline;
    margin: 0;
    padding: 0;
}

ul.simpleTabsNavigation li a {
    border: 1px solid #bababa;
    text-decoration: none;
    font-size: 14px;
    color: #000;
    font-weight: 400;
    text-transform: uppercase;
    padding: 3px 6px;
}

ul.simpleTabsNavigation li a:hover {
    background-color: #F92626;
}

ul.simpleTabsNavigation li a.current {
    background: #F92626;
    color: #FFF;
    border: 0;
    border-bottom: 1px solid #fff;
    padding: 4px 15px;
}

div.simpleTabsContent {
    border: 1px solid #EEE;
    margin-top: 3px;
    display: none;
    padding: 10px;
}

.boxgrid {
    width: 176px;
    height: 142px;
    float: left;
    background: #161613;
    overflow: hidden;
    position: relative;
}

.boxgrid img {
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}

.boxgrid p {
    color: #afafaf;
    font-weight: 700;
    font: 10pt "Lucida Grande", Arial, sans-serif;
    padding: 0 10px;
}

.boxcaption {
    position: absolute;
    background: #000;
    bottom: 0;
    width: 100%;
    opacity: .8;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

.caption .boxcaption {
    top: 112px;
    left: 0;
}

.boxcaption h3 {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    width: 176px;
    text-align: center;
    margin-top: 5px;
}

.tabs-btn-left a {
    width: 30px;
    height: 33px;
    position: absolute;
    z-index: 100;
    margin: 75px 0 0 -11px;
}

.tabs-btn-right a {
    width: 30px;
    height: 33px;
    position: absolute;
    z-index: 100;
    margin: -85px 0 0 5px;
}

.tabs-cont-shadow {
    height: 14px;
    margin-left: 15px;
    width: 577px;
}

ul.squarebanners {
    list-style: none;
}

ul.squarebanners li {
    list-style: none;
    width: 176px;
    float: left;
    margin: 0 5px;
}

.es-carousel {
    overflow: hidden;
    background: #ccc;
}

.es-carousel ul li {
    height: 100%;
    float: left;
    display: block;
}

.es-carousel ul li a {
    display: block;
    border-color: #999;
    border-style: solid;
}

.es-carousel ul li a img {
    display: block;
    border: none;
    max-height: 100%;
    max-width: 100%;
}

.es-nav span {
    position: absolute;
    top: 50%;
    left: 12px;
    background: transparent url(/web/20200629141903im_/https://www.ticketshost.com/images/nav.png) no-repeat top left;
    width: 14px;
    height: 26px;
    margin-top: -13px;
    text-indent: -9000px;
    cursor: pointer;
    opacity: 0.8;
}

.es-nav span.es-nav-next {
    right: 12px;
    left: auto;
    background-position: top right;
}

.es-nav span:hover {
    opacity: 1.0;
}

.smallSlider {
    width: 593px;
    border: 1px solid #cfcfcf;
    padding: 7px;
}

.shadow {
    background: url(/web/20200629141903im_/https://www.ticketshost.com/images/sprite.png) no-repeat 23px -316px;
    height: 22px;
    width: 600px;
}

.content2 {
    border: 1px solid #ebebeb;
    font-size: 14px;
    line-height: 20px;
    padding: 10px;
}

.multievents {
    border: 1px solid #cfcfcf;
    width: 608px;
    float: left;
}

.multEventsHead {
    background: #444;
    height: 28px;
    width: 609px;
    margin-top: 10px;
    color: #fff;
}

.multEventsHead ul li.h2First {
    list-style-type: none;
    float: left;
    background: none repeat scroll 0 0 transparent;
    width: 199px;
    border-right: 1px solid #fff;
    margin-top: 5px;
}

.multEventsHead ul li {
    list-style-type: none;
    float: left;
    background: none repeat scroll 0 0 transparent;
    width: 199px;
    margin-top: 5px;
}

.multEventsHead ul li h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
    color: #fff;
}

.multEventsHead ul li.h2Last {
    margin-top: 5px;
    float: left;
    border-left: 1px solid #fff;
}

.hotEventsMonth {
    width: 201px;
    float: left;
}

.hotEventsMonth ul {
    float: left;
    width: 198px;
}

.hotEventsMonth ul li {
    width: 198px;
    float: left;
    line-height: 22px;
}

.hotEventsMonth ul li a {
    color: #333;
    float: left;
    margin-left: 23px;
}

.hotEventsMonth span {
    border: 1px dotted #ccc;
    height: 271px;
    margin-top: 4px;
    float: right;
}

.rightColm {
    float: left;
    width: 15%;
}

.shaddow {
    width: 180px;
    height: 155px;
}

.advanceSearchdata {
    width: 178px;
    height: 153px;
    background-color: #fff;
    border: 1px solid #ebebeb;
    text-align: center;
}

#searchTable {
    margin-left: 5px;
}

.advanceforth {
    width: 100%;
    height: 25px;
}

.advanceinput {
    width: 98%;
    height: 24px;
}

.submitButton {
    background: url(/web/20200629141903im_/https://www.ticketshost.com/images/sprite.png) no-repeat scroll -646px -20px transparent;
    width: 80px;
    height: 30px;
    float: right;
}

.submitButton input[type=submit] {
    background: none repeat scroll 0 0 transparent;
    width: 54px;
    height: 23px;
    border: none;
    margin-left: 14px;
    cursor: pointer;
    color: #fff;
}

.rightColmImage1 {
    width: 152px;
    margin-left: 13px;
    margin-top: 13px;
}

.e-content {
    line-height: 25px;
}

#footer {
    border-top: 1px solid #ccc;
    margin-top: 20px;
    background-color: #EBEBEB;
}

.leftContentFooter {
    width: 544px;
    margin-top: 5px;
    float: left;
    margin-left: 10px;
}

.footerContent {
    float: left;
    margin-left: 4px;
    width: 124px;
}

.footerContent ul li a {
    color: #333;
    line-height: 20px;
}

.footerContent ul li a:hover {
    color: #333;
    line-height: 20px;
    opacity: 0.49;
}

.footerContent ul li div {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #ddd;
    margin-top: 2px;
    width: 104px;
}

.bottomsec {
    height: 50px;
    background-color: #2a2929;
    margin-top: 10px;
}

.sellers {
    width: 279px;
    height: 35px;
    background: url(/web/20200629141903im_/https://www.ticketshost.com/images/sprite.png) no-repeat scroll -10px -373px transparent;
    padding-bottom: 10px;
    margin: 0 auto;
}

.footerRight {
    float: right;
    margin-right: 20px;
}

.mainContentInner {
    float: left;
    margin-bottom: 18px;
    margin-left: 10px;
}

.ticketsGrid {
    border-right: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    margin-bottom: 10px;
    box-sizing: border-box;
    overflow: hidden;
}

.innerHead1 {
    background: #444;
    padding: 5px;
}

.innerHead1 h3 {
    font-size: 16px;
    color: #fff;
    margin-left: 5px;
    line-height: 24px;
}

.innerHead2 {
    background-color: #ebebeb;
    padding: 15px;
}

.datetitle {
    border-right: 1px solid #fff;
    width: 20%;
    color: #000;
    display: inline-block;
}

.eventTitle {
    width: 110px;
    margin-left: 20px;
    color: #000;
    display: inline-block;
}

.eventTitle p {
    height: 20px;
    line-height: 20px;
    margin-top: 2px;
}

.row1 {
    border-bottom: 1px dashed #ebebeb;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
}

.dte-row {
    border-right: 1px solid #CCC;
    float: left;
    width: 20%;
    text-align: center;
    box-sizing: border-box;
}

.dte-row span {
    color: #069724;
    font-size: 13px;
    font-weight: 700;
    text-align: center;
}

.dte-row2 {
    color: #069724;
    float: left;
    font-size: 14px;
    width: 60%;
    font-weight: 700;
    box-sizing: border-box;
    padding-left: 10px;
}

.dte-row2 span {
    color: #323232;
    text-decoration: none;
}

.btn-row {
    width: 20%;
    float: left;
    height: 40px;
}

.btn-row a {
    background: #444;
    color: #fff;
    float: left;
    font-size: 17px;
    height: 39px;
    text-align: center;
    width: 100%;
    line-height: 36px;
}
.search-city ul{
	margin:0;
	padding:0;
	border:1px solid #ddd;
}
.search-city ul li a{
	display: block;
    margin: 10px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    line-height: 23px;
}
.search-city ul li a:hover{
	text-decoration: none;
}
.search-city ul li:last-child a{
	border-bottom: none;
}
.cities {
    float: left;
    width: 100%;
    border: 1px solid #ebebeb;
    margin-bottom: 10px;
}

.cities ul {
    width: 25%;
    float: left;
    box-sizing: border-box;
    padding: 10px;
}

.cities ul li {
    border-bottom: 1px dashed #ddd;
    padding: 4px;
}

.catMonthlyEvents {
    float: left;
    margin-bottom: 5px;
    width: 100%;
}

ul.tabs {
    float: left;
    list-style: none;
    height: 32px;
    border-bottom: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    width: 100%;
    margin: 0;
    padding: 0;
}

ul.tabs li {
    float: left;
    height: 31px;
    line-height: 31px;
    border: 1px solid #ebebeb;
    border-left: none;
    background: #e0e0e0;
    overflow: hidden;
    position: relative;
    margin: 0 0 -1px;
    padding: 0;
}

ul.tabs li a {
    text-decoration: none;
    color: #000;
    display: block;
    font-size: 1em;
    border: 1px solid #fff;
    outline: none;
    padding: 0 3px;
}

ul.tabs li a:hover {
    background: #ccc;
}

.tab_content li {
    border-bottom: 1px dashed #ddd;
    padding: 6px;
}

html ul.tabs li.active,
html ul.tabs li.active a:hover {
    background: #fff;
    border-bottom: 1px solid #fff;
}

.tab_container {
    border: 1px solid #ebebeb;
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    background: #fff;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}

.tab_content {
    font-size: 1.2em;
    padding: 20px;
}

.tab_content h2 {
    font-weight: 400;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
    font-size: 1.8em;
}

.tab_content h3 a {
    color: #254588;
}

.tab_content img {
    float: left;
    border: 1px solid #ddd;
    margin: 0 20px 20px 0;
    padding: 5px;
}

.ticketInformation {
    width: 100%;
    border: 1px dashed #f80000;
    box-sizing: border-box;
    background-color: #ffefd5;
    margin: 10px auto 0;
    padding: 10px;
}

.ticketInformation h1 {
    color: #f80000;
    margin-top: 0;
    font-size: 25px;
    font-weight: 400;
}

.ticketInformation h2 {
    font-size: 18px;
    font-weight: lighter;
    color: #444;
    margin: 0;
}

.eventName {
    width: 450px;
    float: left;
    padding: 10px;
}

.ticketsDate {
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    width: 300px;
    background-color: #cccecd;
    float: left;
    padding: 20px;
}

.buy_content {
    font-size: 10px;
    padding-left: 10px;
}

.buy_content a {
    color: #f80000;
}

.ticketsDate p {
    line-height: 25px;
    font-weight: 700;
    margin-left: 5px;
}

.ticketsDate p span {
    font-size: 16px;
}

.gaurantee {
    width: 250px;
    height: 50px;
    background-color: #fff;
    float: right;
    border: 1px dashed #cfcfcf;
    margin-top: 20px;
    margin-right: 10px;
}

.gaurantee a {
    color: #000;
    margin-left: 5px;
}

.gaurantee a:hover {
    text-decoration: underline;
}

.sellingGrid {
    margin-top: 10px;
    margin-bottom: 10px;
    min-height: 900px;
}

.event-list ul li a:hover,
.hotEventsMonth ul li a:hover {
    color: #fff;
    background: #f92626;
    display: block;
}

.multEventsHead ul,
.multiEventCont {
    width: 608px;
    float: left;
}

.btn-row a:hover {
    background: #555;
}

ul.simplePagerNav li {
    display: block;
    float: left;
    margin-bottom: 10px;
    font-family: georgia;
    font-size: 14px;
    padding: 10px;
}

ul.simplePagerNav li a {
    color: #333;
    text-decoration: none;
}

li.currentPage {
    background: #FF9500;
}

.add-container {
    width: 323px;
    float: left;
}

.main-container {
    width: 770px;
    float: left;
    height: 120px;
    border: 1px dashed #ccc;
    margin: 10px 0;
    padding: 8px;
}

.FeedBack {
    width: 738px;
    float: left;
    background-color: #FEECFF;
    padding: 24px;
}

.fdinput {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}

.txt {
    height: 23px;
    width: 232px;
}

.FeedButtons {
    background: url(/web/20200629141903im_/https://www.ticketshost.com/images/sprite.png) no-repeat scroll -646px -20px transparent;
    float: left;
    height: 30px;
    width: 80px;
}

.FeedButtons input[type="submit"] {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFF;
    cursor: pointer;
    font-weight: 700;
    height: 23px;
    width: 80px;
}

.maincontainerVanue {
    border-top: 1px dashed #ccc;
    border-right: 1px dashed #ccc;
    overflow: hidden;
}

.texttbl {
    border-bottom: 1px dashed #ccc;
    border-left: 1px dashed #ccc;
    padding: 9px;
}

.texttbl:hover {
    color: #fff;
    background-color: #f92626;
}

.center {
    width: 1000px;
    margin: 20px auto;
}

.drop-down ul.ul-li-list {
    float: left;
    list-style: square outside none;
    margin: 0 0 0 15px;
    padding: 15px 0 0 15px;
}

.drop-down ul.ul-li-list li.list-item .img {
    float: left;
    width: 140px;
    margin: 5px 0 0;
}

.demo-tbl {
    border-collapse: collapse;
    border: 1px solid #aaa;
}

.demo-tbl .tbl-item td {
    border: 1px solid #aaa;
}

.demo-tbl .tbl-item td.img {
    font-size: 0;
}

.demo-tbl .tbl-item td.img img {
    display: block;
    border: 1px solid #000;
    margin: 10px;
}

.demo-tbl .tbl-item td.block {
    padding: 5px 10px 10px;
}

.list .list-item .img {
    width: 140px;
    float: left;
    font-size: 0;
}

.block .title {
    font-family: verdana;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #444;
}

.block .date-time {
    color: #7F4F24;
    padding: 0 20px 0 0;
}

.block .desc {
    line-height: 16px;
    padding: 0 10px 0 0;
}

.like {
    line-height: 16px;
    color: #7F4F24;
    padding: 5px 0 0;
}

.daterangefilter {
    float: left;
    text-align: center;
    width: 100%;
    margin-top: 15px;
}

.jplist .panel {
    float: left;
    color: #444;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 10px;
}

.jplist .panel-top {
    border: 1px solid #ebebeb;
    box-sizing: border-box;
}

.jplist .filter {
    float: left;
    width: 57%;
}

.jplist .filter input {
    border: 1px solid #ebebeb;
    display: block;
    float: left;
    height: 30px;
    padding-left: 5px;
    width: 45.5%;
    color: #555;
    box-sizing: border-box;
    margin: 0 0 0 10px;
}

.jplist .filter .placeholder-parent {
    position: relative;
    float: left;
    margin: 0 0 0 15px;
}

.jplist .filter .placeholder {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 3px;
    padding: 0 0 0 5px;
}

.jplist .filter .placeholder-parent input {
    margin: 0;
}

.pagingnext span {
    margin: 0 0 0 5px;
}

.pagingprev span {
    margin: 0 5px 0 0;
}

.jplist .buttons {
    display: inline-block;
    margin: 0 10px 0 15px;
}

.jplist .buttons span {
    cursor: pointer;
    background: #ebebeb;
    color: #888;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    width: 20px;
}

.jplist .buttons span.current {
    background: #ccc;
    color: #555;
    display: inline-block;
    font-weight: 700;
    height: 20px;
    line-height: 20px;
    width: 20px;
}

.jplist .drop-down {
    float: left;
    width: 20%;
    height: 30px;
    position: relative;
    border: 1px solid #ebebeb;
    color: #555;
}

.sort-drop-down {
    margin-left: 10px;
}

.jplist .drop-down .panel {
    float: left;
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    background: #fff url(/web/20200629141903im_/https://www.ticketshost.com/images/down-arrow.jpg) no-repeat top right;
    cursor: pointer;
    box-sizing: border-box;
    margin: 0;
    padding: 0 0 0 5px;
}

.jplist .drop-down ul {
    position: relative;
    top: 0;
    left: -1px;
    z-index: 1000;
    width: 129px;
    display: none;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #ebebeb;
    list-style: none;
    border-radius: 0 0 3px 3px;
    margin: 0;
    padding: 0;
}

.jplist .drop-down ul li {
    cursor: pointer;
    width: 130px;
    float: left;
    background-color: #fff;
    padding: 0 0 0 5px;
}

.jplist .drop-down ul li:hover {
    background-color: blue;
    color: #fff;
}

.about-us-image {
    width: 85%;
    float: left;
}

.e-colm {
    width: 24%;
    float: left;
    padding-right: 10px;
}

.e-colm:last-child {
    padding-right: 0;
}

.event-page {
    width: 75%;
    float: left;
    padding-right: 10px;
}

.event-sidebar-cities {
    float: left;
    width: 23.8%;
}

.marRight30 {
    margin-right: 30px;
}

.marRight40 {
    margin-right: 40px;
}

.panel-wrapper {
    overflow: hidden;
    padding-top: 40px;
    margin: 0 auto 40px;
}

.panel-wrapper .widget-panel {
    float: left;
    width: 300px;
}

.panel-wrapper .title {
    font-size: 18px;
    color: #eee;
    padding-bottom: 30px;
}

.panel-wrapper .title p {
    font-size: 14px;
    color: #ccc;
    margin-top: 10px;
}

.panel-wrapper .title h1 {
    padding-bottom: 30px;
}

.panel-wrapper .title h2 {
    font-size: 15px;
    padding-bottom: 20px;
    font-weight: 400;
}

.panel-wrapper .imgbg {
    background: #26313f;
    margin-bottom: 30px;
}

.panel-wrapper .img {
    padding: 8px;
}

.panel-wrapper .content p {
    padding-bottom: 30px;
    line-height: 20px;
}

.panel-wrapper .content h2 {
    padding-bottom: 20px;
}

.mid-panel {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #364658;
}

.mid-panel .left {
    width: 100px;
    float: left;
}

.mid-panel .right {
    width: 170px;
    float: left;
}

.mid-panel .right a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #96577a;
    text-decoration: underline;
}

.mid-panel .right a:hover {
    color: #576679;
}

.right-panel {
    width: 100%;
    overflow: hidden;
    padding-bottom: 43px;
}

.right-panel ul li {
    display: block;
    border-bottom: 1px solid #364658;
    height: 40px;
    line-height: 40px;
}

.right-panel ul li a {
    font-family: "Trebuchet MS";
    color: #576679;
    font-size: 13px;
    text-decoration: none;
    background: url(/web/20200629141903im_/https://www.ticketshost.com/images/icon-circle.png) no-repeat;
    padding-left: 25px;
}

.contact-input {
    width: 100%;
    height: 35px;
    background: #2c3847;
    padding-left: 10px;
    font-family: "Trebuchet MS";
    font-size: 13px;
    color: #576679;
    border: none;
    margin-bottom: 20px;
}

.contact-comments {
    width: 100%;
    height: 126px;
    background: #2c3847;
    padding-left: 10px;
    font-family: "Trebuchet MS";
    font-size: 13px;
    color: #576679;
    border: none;
    margin-bottom: 20px;
}

.midcontent {
    width: 300px;
    overflow: hidden;
}

.midcontentlink {
    width: 130px;
    float: left;
}

.midcontentlink ul li {
    display: block;
    border-bottom: 1px solid #364658;
}

.midcontentlink ul li a {
    color: #576679;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 40px;
}

.social-media {
    width: 300px;
    border-top: 1px solid #364658;
    border-bottom: 1px solid #364658;
    height: 78px;
    margin-bottom: 20px;
}

.social-media ul li {
    float: left;
    height: 40px;
    margin-right: 20px;
    margin-top: 24px;
}

.infolinks a {
    text-decoration: underline;
    line-height: 21px;
    font-size: 13px;
    color: #ccc;
}

footer {
    background: #26313f;
    width: 100%;
    margin-top: 20px;
}

.footer-wrapper {
    width: 100%;
    background: #2c3847;
    overflow: hidden;
}

.footer {
    max-width: 960px;
    margin: 10px auto 0;
}

.footer p {
    text-align: center;
    padding-bottom: 10px;
    color: #999;
}

.footer a {
    color: #999;
}

.payment-method {
    float: left;
    margin-top: 65px;
    width: 250px;
}

.payment-method ul li {
    float: left;
    width: 30%;
    line-height: 45px;
}

.navigation ul li:hover ul a {
    background: #f3f3f3;
    color: #2f3036;
    height: 40px;
    line-height: 40px;
}

.navigation ul li:hover ul a:hover {
    background: #19c589;
    color: #fff;
}

.navigation li ul li {
    display: block;
    float: none;
}

.navigation ul li ul li a {
    width: auto;
    min-width: 100px;
    padding: 0 20px;
}

.navigation .show-menu {
    text-decoration: none;
    color: #fff;
    text-align: center;
    display: none;
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #555;
    cursor: pointer;
}

.navigation input[type=checkbox] {
    display: none;
    -webkit-appearance: none;
}

.navigation input[type=checkbox]:checked~#menu {
    display: block;
    position: relative;
    z-index: 10;
}

.site-content {
    background: url(/web/20200629141903im_/https://www.ticketshost.com/images/sports-bg.jpg) no-repeat;
    background-position: bottom center;
    min-height: 400px;
    background-attachment: fixed;
    padding-top: 40px;
    padding-bottom: 40px;
    margin: 40px 0;
}

.home-content {
    color: #fff;
    background: rgba(0, 0, 0, 0.8);
    margin: 30px;
    padding: 20px;
}

#conatcat-info {
    background: #fff url(/web/20200629141903im_/https://www.ticketshost.com/images/contact.png) no-repeat scroll 90% 0;
    padding: 30px 0;
}

.contact-info i {
    background: #000 none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    font-size: 40px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    width: 60px;
}

.contact-info .pull-left {
    margin-right: 20px;
}

.slider-content {
    left: 0;
    max-width: 1170px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    margin: 0 auto;
}

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}

.slider-heading {
    padding: 40px 10px;
}

.slider-heading strong {
    color: #fff;
    font-size: 30px;
    font-weight: 100;
    line-height: 45px;
}

.slider-heading p {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-weight: 100;
    max-width: 450px;
    padding: 10px;
}

.some-notes .title h1 {
    color: #8ab839;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.site-main-content {
    padding: 30px 0;
}

.widget-hotEvents {
    background: rgba(48, 48, 48, 0.8);
    border-radius: 5px;
    text-align: center;
    min-height: 380px;
    margin-bottom: 10px;
    padding: 10px;
}

.widget-hotEvents .image {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 100%;
    height: 80px;
    width: 80px;
    text-align: center;
    display: inline-block;
    padding: 10px;
}

.widget-hotEvents .image i {
    color: #444;
    font-size: 60px;
}

.widget-hotEvents .heading {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    text-transform: uppercase;
    padding: 10px 0;
}

.widget-hotEvents .heading:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    border-bottom: 3px solid #fff;
    width: 20%;
    margin: 0 auto;
}

.widget-hotEvents .evnts {
    margin: 20px 0;
}

.widget-hotEvents .evnts li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 5px 0;
}

.widget-hotEvents .evnts a {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}

.site-content .title {
    margin-bottom: 20px;
}

.site-content .title h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}

.site-content .title p {
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 100;
}

.confidence-section {
    padding: 40px 0;
}

.confidence-widget {
    padding-bottom: 10px;
}

.confidence-widget.event-page-widget ul li {
    font-size: 12px;
}

.confidence-widget h2 {
    border-bottom: 1px solid #ccc;
}

.confidence-widget li {
    padding: 5px 0;
}

.confidence-widget li a:hover {
    color: #444;
}

.confidence-widget .seal-image {
    float: left;
    width: 30%;
    margin-right: 10px;
}
.confidence-widget .seal-image img{
	width:100%;
}
.confidence-widget .bg {
    background: url(/web/20200629141903im_/https://www.ticketshost.com/images/security-bg.jpg) no-repeat scroll 0 0 / cover;
    border-radius: 10px;
    padding: 20px;
}

.testimonial {
    background: #ddd;
    margin: 40px 0 20px;
    padding: 40px 0;
}

.testimonial .title h2 {
    font-size: 25px;
    font-weight: 400;
}

.bredcrumb ul li,
.jplist .pagingprev,
.jplist .pagingmid,
.jplist .pagingnext,
.jplist .info {
    display: inline-block;
}

.btnSearch,
.inner-contents {
    float: left;
}

.nivoSlider,
#owl-demo .item {
    position: relative;
}

.nivo-html-caption,
.es-carousel ul,
#secondMonth,
#thirdMonth,
#forthMonth,
#fifthMonth,
#sixMonth,
.jplist .hidden,
.navigation ul li ul {
    display: none;
}

.nivo-prevNav,
.captionfull .boxcaption {
    left: 0;
}

div.simpleTabsContent.currentTab,
.navigation ul li a,
.navigation ul li a:hover+.hidden,
.hidden:hover {
    display: block;
}

.tabs-btn-left a:hover,
.tabs-btn-right a:hover {
    width: 30px;
    height: 33px;
    position: absolute;
    z-index: 100;
}

.footerContent ul,
.pages {
    margin-top: 10px;
}

#all-list-wrap li a,
.texttbl a {
    color: #000;
}
.city-list{
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.vanueslist,
.citieslist {
    width: 100%;
    font-size: 14px;
    font-weight: bolder;
    overflow: hidden;
    margin-bottom: 10px;
}
.citieslist a{
	background: #ff0000;
    color: #fff;
    display: inline-block;
    float: left;
    border-right: 1px solid #fff;
    width: 7.68%;
    text-align: center;
    height: 30px;
    line-height: 30px;
}
.citieslist a:last-child{
	border-right: none;
}
.drop-down ul.ul-li-list li.list-item,
.list .list-item {
    float: left;
    width: 100%;
    margin: 0 0 15px;
}

.drop-down ul.ul-li-list li.list-item .block,
.list .list-item .block {
    float: left;
    width: 830px;
}

.list,
.jplist,
table.ist {
    float: left;
    width: 100%;
}

.hotevents,
.contact {
    width: 100%;
}

.mid-panel.borderNone,
.right-panel ul li.borderNone,
.midcontentlink ul li.borderNone {
    border-bottom: none;
}

.right-panel ul li a:hover,
.midcontentlink ul li a:hover {
    color: #96577a;
}

.home-content h1,
.home-content h2,
.home-content p,
.confidence-widget .bg li {
    color: #fff;
}

.confidence-widget.cat-page .seal-image {
    width: 100%;
}

.main-category {
    margin-top: 10px;
}

.cat-block {
    border: 1px solid #ccc;
    border-radius: 10px;
    margin-bottom: 30px;
    text-align: center;
    padding: 10px;
    display: block;
}

.icon-block {
    border: 1px solid #ddd;
    border-radius: 100%;
    display: inline-block;
    padding: 10px;
}

.icon-block i {
    font-size: 50px;
}

.cat-block span {
    display: block;
    margin-top: 20px;
}
/*
     FILE ARCHIVED ON 14:19:03 Jun 29, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:13:56 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 12.914
  load_resource: 291.129
  PetaboxLoader3.resolve: 96.041
  PetaboxLoader3.datanode: 183.702
*/